# Class Section.SectionItem

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents an individual item within a section, encapsulating the data and behavior associated with that entry.

    public class Section.SectionItem

Inheritance
  object
  Section.SectionItem

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Boxes

    public List<Box> Boxes { get; set; }

#### Property Value

List<Box>

### Group

    public string? Group { get; set; }

#### Property Value

string